Skip to content
Browse files

Update flaks-security dependency to handle mongoengine import issue

  • Loading branch information...
1 parent cba2b06 commit ed820955a8ab39fb1e791a625a8e301175f7fc6a @mattupstate committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
2 setup.py
@@ -34,7 +34,7 @@
include_package_data=True,
platforms='any',
install_requires=[
- 'Flask-Security>=1.6.2',
+ 'Flask-Security>=1.6.3',
'Flask-OAuth>=0.12'
],
test_suite='nose.collector',

0 comments on commit ed82095

Please sign in to comment.
Something went wrong with that request. Please try again.